small-map

Customer Login

To access all pages please login here.

This area is accessible to customers who have a current Annual Support, Maintenance and Upgrade (ASMU) contract. If you need the password please contact our support team to obtain this. You can also do this by using the chat function.


Important Class .NET Changes

Microsoft SQL Supported Versions
The latest version of Class is now compatible with Microsoft SQL Server 2008 to 2016.
Microsoft SQL Server 2005 (and 2005 Express) are no longer supported.

Please ensure that you review the latest Release Notes before upgrading.


Upgrading to Class 8.2.0?
An update to the Class Console will be required. Please install the update using ConsoleSetup.msi found within the Upgrade Zip file.

If you do not use this updated Console, you will encounter an error when checking for updates.


Important Notice – Latest release of Class 8.2.0 (NEW!)

When upgrading to Class 8.2.0, a new SMS Account ID will be required.  Please see Release Notes & HS239 for further information.

There has been a major enhancement to the Group Master Document templates. Some of the merge fields have been updated and after the upgrade may result in some important information missing. Therefore, changes will need to be made to the templates.

Detailed information is in the Release Notice which can be downloaded from our website or obtained by emailing support@infospeed.co.uk. We strongly recommend that this is read before the upgrade is carried out.

The Infospeed Team.